Package Details: transmission-remote-gui-bin 5.4.0-1

Git Clone URL: https://aur.archlinux.org/transmission-remote-gui-bin.git (read-only)
Package Base: transmission-remote-gui-bin
Description: Cross platform remote GUI for the Transmission daemon
Upstream URL: https://github.com/leonsoft-kras/transmisson-remote-gui/
Licenses: GPL2
Conflicts: transmission-remote-gui, transmission-remote-gui-gtk2, transmission-remote-gui-qt4, transmission-remote-gui-svn
Provides: transmission-remote-gui
Submitter: sebba
Maintainer: sebba
Last Packager: sebba
Votes: 4
Popularity: 0.121287
First Submitted: 2015-12-27 13:22
Last Updated: 2016-05-10 15:52

Latest Comments

Crazyachmed commented on 2016-08-10 18:42

can you please add the %U to the

Exec=/usr/bin/transgui %U

line in transgui.desktop? That allows Chrome to add Magnet-Links directly. In the current state it just causes the window to pop up without any torrent added.

sebba commented on 2016-04-03 17:43

Binaries are now officially provided by the author.

bowhuntr commented on 2016-03-28 22:16

I can provide the link for the binaries if need be.

bowhuntr commented on 2016-03-28 21:44

So there's no way to use the updated package from the new maintainer? I wouldn't mind using the qt4 aur package but it gives me a range check error when it's running. I didn't realize that this aur package was for binaries. It's the only one that doesn't give me the range check error.

sebba commented on 2016-03-28 21:40

@bowhuntr that's the source, there are other aur packages which cover building from source, this one is for binaries.

@oberon2007 I'd prefer if the binaries were officially provided by the author himself rather than a 3rd party, but even like this I can't put a yandex url as source.

oberon2007 commented on 2016-03-28 21:11

Links to binaries are here: https://github.com/leonsoft-kras/transmisson-remote-gui/issues/895

bowhuntr commented on 2016-03-28 19:07

It's being maintained here now.

https://github.com/leonsoft-kras/transmisson-remote-gui/archive/v5.2.0.zip


sebba commented on 2016-03-28 16:08

5.0.1 is the latest released binary, you can check upstream's url for that. If you have a link to a newer stable package, please link it.

bowhuntr commented on 2016-03-28 08:32

Can this be updated to the newest version, please?

rusatch commented on 2016-01-27 03:54

Thanks!!

bowhuntr commented on 2015-12-27 17:04

Thanks for adding this!!!